




.main-nav #menu-primary-navigation 
{
	position: relative;
	top: 0.4em;
}
.main-nav #menu-primary-navigation li a
{
	/*font-size: 0.9em;
	padding: 0.4em;*/
	padding: 0.6em;
}

.main-nav > ul > li > a
{
	
}



/**********/



div.navbar-booknow-social
{
	/*background: yellow;*/
	padding-right: 4em;
}

a.visit-raddisonblu-btn
{
	display: inline-block;
	padding: 1em;
	padding-right: 3em;

	margin-right: 1em;

	background: #0c3c90;
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjM2M5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDI0NGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0c3c90 0%, #04244b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c3c90), color-stop(100%,#04244b));
	background: -webkit-linear-gradient(top, #0c3c90 0%,#04244b 100%);
	background: -o-linear-gradient(top, #0c3c90 0%,#04244b 100%);
	background: -ms-linear-gradient(top, #0c3c90 0%,#04244b 100%);
	background: linear-gradient(to bottom, #0c3c90 0%,#04244b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c3c90', endColorstr='#04244b',GradientType=0 );*/

	font-size: 1em;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	background-image: url('../img/arrow-right.png');
	background-size: 1em 1em;
	background-position: 90% 50%;
	background-repeat: no-repeat;
}


div.navbar-social
{
	position: fixed;
	left: 0;
	top: 10em;
}

/* Desktops */
/*@media (min-width: 1024px){*/
/*@media (min-width: 1150px){
CARLREZ-171 disabled for now
*/
	header div.navbar-social .social-nav > ul > li.whatsapp{
		display: none;
	}
/*}*/

@media(max-width:765px)
{
	header div.navbar-social
	{
		position: relative;
		left: 0;
		top: auto;
	}

	header div.navbar-social .social-nav ul
	{
		background: #000;
		text-align: center;
	}

	header div.navbar-social .social-nav ul > li
	{
		display: inline-block;
		margin: 0;
		margin-right: 0.2em;
	}

	header div.visit-radissonblu-btn-wrap
	{
		padding: 3em 0;
		background-color: #000;
	}

	header div.visit-radissonblu-btn-wrap a.visit-raddisonblu-btn
	{
		width: 100%;
	}
}

div.navbar-social span.talktous
{
	line-height: 2em;
	text-transform: none;
	color: #CCC;

	float: left;
	margin-right: 1em;
}

.social-nav
{

}

.social-nav > ul
{
	list-style-type: none;

	padding: 0.8em;
	background-color: #333;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.social-nav > ul > li
{
	/*float: left;*/
	/*margin-right: 4px;*/
	margin-bottom: 3px;
}

.social-nav > ul > li > a
{
	display: block;
	width: 2.5em;
	height: 2.5em;
	padding: 0.35em;

	text-indent: -999px;
	background-color: red;
}
.social-nav > ul > li.facebook > a
{
	background-color: #31588f;
}
.social-nav > ul > li.twitter > a
{
	background-color: #4caad1;
}
.social-nav > ul > li.whatsapp > a
{
	background-color: #25D366;
	padding:0.15em;	
}
.social-nav > ul > li.linkedin > a
{
	background-color: #4087ad;
}
.social-nav > ul > li.pinterest > a
{
	background-color: #c13530;
}
.social-nav > ul > li.googleplus > a
{
	background-color: #cc4e3f;
}
.social-nav > ul > li.vk > a
{
	background-color: #4e76a1;
}


.social-nav > ul > li > a svg
{
	display: block;
	width: 100%;
	height: 100%;
}

.social-nav > ul > li > a svg .path
{
	fill: #FFF;
}




























/*
div.popular-destinations-wrap
{
	margin-top: 4em;

	font-size: 0.8em;
}

div.popular-destinations-wrap > h3
{
	padding: 0;
	margin-bottom: 0.2em;

	font-size: 1em;
	color: #CCC;
}

.nav-popular-destinations
{
	list-style-type: none;
	margin: 0;
	padding: 0;

	-webkit-column-count:3;
	-moz-column-count:3;
	-ms-column-count:3;
	-o-column-count:3;
	column-count:3;
	-webkit-column-gap:15px;
	-moz-column-gap:15px;
	-ms-column-gap:15px;
	-o-column-gap:15px;
	column-gap:15px;
	columns:3;
}

.nav-popular-destinations > li
{
	padding: 0.4em 0;
	border-bottom: 1px solid #333;
}

.nav-popular-destinations > li > a
{
	color: #666;
}

.nav-popular-destinations > li > a:hover
{
	text-decoration: none;
	color: #FFF;
}
*/






footer
{
	padding-top: 2em;

	/*background-color: red;*/
}

footer div.cols-wrap
{
	overflow: auto;
	zoom: 1;
}

footer div.logo-col, footer div.links-col, footer div.destinations-col, footer div.hotels-col
{
	padding-left: 2em;

	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;      

	position: relative;
	float: left;

	border-right: 1px solid #333;
}

footer div.logo-col
{
	width: 20%;
	/*background-color: pink;*/
}

footer div.links-col
{
	width: 20%;
}

footer div.links-col nav.social-nav
{
	margin-top: 2em;

	padding: 0;
	background: transparent;
}

footer div.links-col nav.social-nav ul
{
	width: 85%;

	padding: 0;
	background: transparent;
}

footer div.links-col nav.social-nav ul > li
{
	float: left;

	margin-right: 10px;
	margin-bottom: 10px;
}


footer div.destinations-col
{
	width: 40%;
}
footer div.destinations-col nav.destinations
{

}

footer div.destinations-col nav.destinations ul
{
	-webkit-column-count:2;
	-moz-column-count:2;
	-ms-column-count:2;
	-o-column-count:2;
	column-count:2;
	-webkit-column-gap:15px;
	-moz-column-gap:15px;
	-ms-column-gap:15px;
	-o-column-gap:15px;
	column-gap:15px;
	columns:2;
}

footer div.hotels-col
{
	width: 20%;
}

footer div.hotels-col nav.hotels
{

}

footer div.hotels-col nav.hotels ul
{

}

footer div.hotels-col nav.hotels ul > li
{
	width: 50%;

	margin-bottom: 1em;
}

footer div.hotels-col nav.hotels ul > li img
{
	width: auto;
	height: 36px;
	/*width: 100%;*/
	/*height: auto;*/
}

footer div.hotels-col nav.hotels ul > li img.color
{
	display: none;
}
footer div.hotels-col nav.hotels ul > li:hover img.color
{
	display: block;	
}
footer div.hotels-col nav.hotels ul > li:hover img.bw
{
	display: none;	
}

footer ul.copyright
{
	margin-top: 2em;
	padding: 0 2em;

	display: block;
	height: 4em;
	float: none;
	clear: both;

	background-color: #000;
}

footer ul.copyright > li
{
	float: left;
	line-height: 4em;	
}

footer ul.copyright > li > a
{
	color: #428BCA;
}

footer ul.copyright > li:last-child
{
	float: right;	
}

footer ul.copyright > li:last-child > a
{
	color: #fff;
}


footer ul
{
	margin: 0;
	padding: 0;

	list-style-type: none;
}

footer ul > li
{
	margin-bottom: 0.3em;
}

footer ul > li > a
{
	color: #ccc;
	text-decoration: none;
}

footer ul > li > a:hover
{
	color: #fff;
}

/*=======================================================
=> New Radisson Group Footer
========================================================*/
footer .rb-footerWrapper {
	margin: 0 auto;
	max-width: 1440px;
	padding: 0 2em;
	overflow: hidden;
	box-sizing: initial;
}

.rb-footerLinksColumns {
	float: left;
	width: 25%;
	border-right: 1px solid #333;
	padding-left: 2em;
}

.rb-footerLinksColumns:first-child {
	padding-left: 0;
}

.rb-footerLinksColumns:last-child {
	border-right: 0;
}

.rb-footerLinksColumns.rb-footerLinksColumns--wide {	
	width: 50%;
}

.rb-footerDestinationLinks ul,
.rb-footerSocialLinks ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.rb-footerDestinationLinks ul li,
.rb-footerSocialLinks ul li {
	list-style: none;
	float: left;
	margin: 0 10px 10px 0;
}

.rb-footerDestinationLinks ul li {
	width: calc(50% - 10px);
	margin-bottom: 0.3em;
}

.rb-footerSocialLinks ul li a {
	display: block;
	width: 2.5em;
	height: 2.5em;
	padding: 0.35em;
	text-indent: -999px;
	color: #ffffff;
}

.rb-footerSocialLinks ul li a svg {
    display: block;
    width: 100%;
    height: 100%;
}

.rb-footerSocialLinks ul li a svg .path {
	fill: #ffffff;
}

.rb-footerSocialLinks ul li.facebook > a {
	background-color: #31588f;
}

.rb-footerSocialLinks ul li.twitter > a {
	background-color: #4caad1;
}

.rb-footerSocialLinks ul li.whatsapp > a {
	background-color: #25D366;
	padding:0.15em;	
}

.rb-footerSocialLinks ul li.linkedin > a {
	background-color: #4087ad;
}

.rb-footerSocialLinks ul li.pinterest > a {
	background-color: #c13530;
}

.rb-footerSocialLinks ul li.googleplus > a {
	background-color: #cc4e3f;
}

.rb-footerSocialLinks ul li.vk > a {
	background-color: #4e76a1;
}

.rb-brandsRadissonGroup {	
	position: relative;	
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}

.rb_footerLinksWrapper {
	display: none;
}

.rb-brandsRadissonGroup .rb-brandsRadissonGroup_groupLogo .rb-brandsRadissonGroup_logoLink {
	margin: 0;
}
	
.rb-brandsRadissonGroup .rb-brandsRadissonGroup_hotelsLogo {
	border-top: 1px solid #333333;
	margin-top: 25px;
	padding-top: 25px;
	text-align: center;
}

.rb-brandsRadissonGroup .rb-brandsRadissonGroup_hotellogoWrapper.owl-carousel .rb-brandsRadissonGroup_logoLink {
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	position: absolute;
	top: 50%;
	margin: 0;
	left: 50%;
}

.rb-brandsRadissonGroup .rb-brandsRadissonGroup_otherlogoWrapper {
	border-top: 1px solid #333333;
	margin-top: 25px;
	padding-top: 25px;
}

.rb-brandsRadissonGroup .rb-brandsRadissonGroup_otherlogoWrapper {
	display: none;
}

.rb-brandsRadissonGroup .rb-brandsRadissonGroup_otherlogoWrapper .rb-brandsRadissonGroup_logoLink {
	display: block;
	margin: 15px auto;
}

.rb-brandsRadissonGroup .rb-brandsRadissonGroup_otherlogoWrapper .rb-brandsRadissonGroup_logoLink:first-child, .rb-brandsRadissonGroup .rb-brandsRadissonGroup_otherlogoWrapper .rb-brandsRadissonGroup_logoLink:last-child {
    margin: 0 auto; 
}

.rb-brandsRadissonGroup .rb-brandsRadissonGroup_logoLink {
	display: inline-block;
	vertical-align: middle;
	margin: 15px; 
}

.rb-brandsRadissonGroup .rb-brandsRadissonGroup_logoLink--mobileSliderOnly {
	display: none;
}

.rb-brandsRadissonGroup .rb-brandsRadissonGroup_logoLink--mobileSliderOnly {
	display: inline-block;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_radisson_hotel_group {
	width: 190px;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_radisson_collection {
	width: 80px;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_radisson_blu {
	width: 110px;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_radisson {
	width: 95px;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_radisson_red {
	width: 50px;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_parkplaza {
	width: 55px;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_parkinn {
	width: 90px;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_country_inn {
	width: 95px;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_prizeotel {
	width: 95px;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_radisson_rewards {
	width: 115px;
}

.rb-brandsRadissonGroup .rb-brands-rad_logo_radisson_hotels {
	width: 225px;
}
.rb-brandsRadissonGroup .rb-brands-rad_logo_radisson_meetings {
	width: 115px;
}

.rb-brandsRadissonGroup .owl-prev {
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	background: transparent;
	margin: 0;
	left: 10px;
	top: 50%;
	font-size: 2em;
	color: #333333;
}

.rb-brandsRadissonGroup .owl-prev:hover {
	background: transparent;
	color: #333333;
}

.rb-brandsRadissonGroup .owl-next {
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	background: transparent;
	margin: 0;
	top: 50%;
	right: 10px;
	font-size: 2em;
	color: #333333;
}

.rb-brandsRadissonGroup .owl-next:hover {
	background: transparent;
	color: #333333;
}

.c_icon-arrow_left,
.c_icon-arrow_right {
	width: 12px;
	height: 24px;
	display: inline-block;	
}

.c_icon-arrow_left {
	background: url('../img/arrow-left-gray.png') no-repeat center;
}

.c_icon-arrow_right {
	background: url('../img/arrow-right-gray.png') no-repeat center;
}

@media only screen and (min-device-width: 468px) and (max-device-width: 812px) and (orientation: landscape) {

	.rb-brandsRadissonGroup {
		overflow: hidden;
	  	padding: 15px 0 0; 
	} 

	.rb-brandsRadissonGroup .rb-brandsRadissonGroup_groupLogo {
		display: inline-block;
	  	width: 50%;
	  	margin-right: -4px;
	  	vertical-align: middle; 
	}

	.rb-brandsRadissonGroup .rb-brandsRadissonGroup_hotelsLogo {
   		display: inline-block;
	    width: 50%;
	    vertical-align: middle;
	    border-top: 0;
	    margin-top: 0;
	    padding-top: 0;
	    margin-right: -4px;
	}

}

@media only screen and (min-width: 813px) {

	.rb-brandsRadissonGroup {
		padding: 35px 15px 0;
		border-top: 1px solid #333;
		margin-top: 25px;
	}

	.rb_footerLinksWrapper {
		display: block;
	}

	.rb-brandsRadissonGroup .rb-brandsRadissonGroup_groupLogo,
	.rb-brandsRadissonGroup .rb-brandsRadissonGroup_hotelsLogo {
		display: inline-block;
		vertical-align: middle; 
	}

	.rb-brandsRadissonGroup .rb-brandsRadissonGroup_hotelsLogo {
	    border-left: 1px solid #333333;
	    border-top: 0;
	    box-sizing: border-box;
	    margin-left: 25px;
	    padding-left: 25px;
	    margin-top: 0;
	    padding-top: 0;
	    max-width: calc(100% - 250px);
	}

	.rb-brandsRadissonGroup .rb-brandsRadissonGroup_otherlogoWrapper {
	    display: inline-block;
	    margin-top: 15px;
	    padding-top: 15px;
	}

	.rb-brandsRadissonGroup .rb-brandsRadissonGroup_otherlogoWrapper {
	    display: inline-block;
	}

	.rb-brandsRadissonGroup .rb-brandsRadissonGroup_otherlogoWrapper .rb-brandsRadissonGroup_logoLink {
	    display: inline-block;
	    margin: 0 35px;
	}

	.rb-brandsRadissonGroup .rb-brandsRadissonGroup_otherlogoWrapper .rb-brandsRadissonGroup_logoLink:first-child, .rb-brandsRadissonGroup .rb-brandsRadissonGroup_otherlogoWrapper .rb-brandsRadissonGroup_logoLink:last-child {
	    margin: 0; 
	}

	.rb-brandsRadissonGroup .rb-brandsRadissonGroup_logoLink {
		margin: 0 10px; 
	}

    .rb-brandsRadissonGroup .rb-brandsRadissonGroup_logoLink--mobileSliderOnly {
	    display: none;
	}
}


@media(max-width:765px)
{
	footer div.logo-col
	{
		width: 100%;
		height: 5em;
	}

	footer div.logo-col img
	{
		width: 40%;
		
		position: relative;
		left: 50%;
		-webkit-transform: translateX(-50%);
		   -moz-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		     -o-transform: translateX(-50%);
		        transform: translateX(-50%);
	}

	footer div.links-col, footer div.destinations-col, footer div.hotels-col
	{
		height: 5em;
		display: none;
	}
}



/*
.nav-footer
{
	padding: 0;
	margin: 0;

	list-style-type: none;
}

.nav-footer > li
{
	float: left;
	margin-right: 2em;
}

.nav-footer > li > a
{

}












.footer-logos
{

}

.footer-logos > li > a > img
{
	filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);

     -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)';
     filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}

.footer-logos > li > a:hover > img
{
	filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);

     -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(grayscale=0)';
     filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0)
}
*/
















article.instagram-grid
{
	background-color: #fff;
	/*background-color: red;*/
}


article.instagram-grid heading
{
	display: block;
	width: 100%;
	height: 15%;
	padding: 1em;

	position: relative;
	top: 1em;

	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;       

	overflow: auto;
  	zoom: 1;	

	/*background-color: yellow;*/

	font-family: Lato, sans-serif;
	font-size: 1em;

	cursor: pointer;
}

article.instagram-grid heading img.icon.guestagram
{
	display: block;
	width: auto;
	height: 2em;
}

article.instagram-grid heading div.img-wrap
{
	float: left;

	display: block;
	width: 3em;
	height: 100%;

	/*background-color: green;*/
}

article.instagram-grid heading div.title-wrap
{
	float: left;
}

article.instagram-grid heading h1
{
	font-family: Lato, sans-serif;
	font-size: 1.2em;
}

article.instagram-grid heading p.tags
{
	text-transform: uppercase;
	font-size: 0.75em;
	line-height: 0.75em;
}









article.instagram-grid ul.user-stats
{
	float: right;
	margin: 0;
	padding: 0;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	border: 1px solid #ccc;
}

article.instagram-grid ul.user-stats > li
{
	display: inline-block;
	padding: 0.35em 0.5em;
}

article.instagram-grid ul.user-stats > li:first-child
{
	border-right: 1px solid #ccc;
}

article.instagram-grid ul.user-stats > li > span.number
{
	display: block;

	margin: 0;

	font-size: 0.9em;
	font-weight: 600;
	line-height: 0.9em;
	text-align: center;
}

article.instagram-grid ul.user-stats > li > span.type
{
	display: block;

	margin: 0;
	margin-top: 0.1em;

	color: #666;
	font-size: 0.8em;
	line-height: 0.8em;
	text-align: center;
}











article.instagram-grid div.pictures-grid
{
	height: 85%;
	padding-left: 1em;
	padding-top: 1em;

	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;   

	/*background-color: pink;*/
}

article.instagram-grid div.pictures-grid div.picture
{
	width: 50%;
	height: 50%;
	padding-right: 1em;
	padding-bottom: 1em;

	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;   

	position: relative;
	float: left;

	/*background-color: purple;*/
}

article.instagram-grid div.pictures-grid div.picture:hover
{

}

article.instagram-grid div.pictures-grid div.picture > a
{
	display: block;
}

article.instagram-grid div.pictures-grid div.picture div.img-wrap
{
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;

	border: 5px solid #fff;

	-webkit-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.3);

	cursor: pointer;
}

article.instagram-grid div.pictures-grid div.picture div.img-wrap img
{
	display: block;
	width: 100%;
	height: 100%;

	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);

	
}






article.instagram-grid div.pictures-grid div.picture div.img-stats
{
	display: inline-block;
	opacity: 0;

	position: absolute;
	bottom: 2em;
	left: 50%;
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);

	-webkit-transition: bottom 0.4s cubic-bezier(0.175, 0.885, 0.330, 1.440), opacity 0.4s cubic-bezier(0.175, 0.885, 0.330, 1.440);
	   -moz-transition: bottom 0.4s cubic-bezier(0.175, 0.885, 0.330, 1.440), opacity 0.4s cubic-bezier(0.175, 0.885, 0.330, 1.440);
	    -ms-transition: bottom 0.4s cubic-bezier(0.175, 0.885, 0.330, 1.440), opacity 0.4s cubic-bezier(0.175, 0.885, 0.330, 1.440);
	     -o-transition: bottom 0.4s cubic-bezier(0.175, 0.885, 0.330, 1.440), opacity 0.4s cubic-bezier(0.175, 0.885, 0.330, 1.440);
	        transition: bottom 0.4s cubic-bezier(0.175, 0.885, 0.330, 1.440), opacity 0.4s cubic-bezier(0.175, 0.885, 0.330, 1.440);

	cursor: pointer;
}

article.instagram-grid div.pictures-grid div.picture:hover div.img-stats
{
	opacity: 1;
	bottom: 3em;
}

article.instagram-grid div.pictures-grid div.picture ul.img-stats
{
	margin: 0;
	padding: 0.2em 0.5em;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background-color: #fa6237;
}

article.instagram-grid div.pictures-grid div.picture ul.img-stats > li
{
	display: inline-block;
	color: #fff;
	font-size: 1em;
}


article.instagram-grid div.pictures-grid div.picture ul.img-stats > li
{
	
}

article.instagram-grid div.pictures-grid div.picture ul.img-stats > li > img
{
	display: block;
	width: auto;
	height: 1em;

	position: relative;
	top: 0.1em;
}


article.instagram-grid div.pictures-grid div.picture div.img-stats span.arrow-down
{
	/*display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 10px 0 10px;
	border-color: #fa6237 transparent transparent transparent;

	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);
	bottom: -12px;
	*/

	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);

	display: block;
	width: 5em;
	height: 1em;

	/*background-color: red;*/
	bottom: -1em;

	background-image:url(../img/arrow-orange.png);
	background-repeat: no-repeat;
	background-position: bottom center;

}

div.Small{
	width:240px;
	height:265px;
}

div.Tall{
	width:240px;
	height:530px;
}

div.Large{
	width:466px;
	height:530px;
}

[href*="youtube.com"]:before, 
[href*="vimeo.com"]:before,
[href*="youtube.com"]:after, 
[href*="vimeo.com"]:after{
	top:30%;
	z-index:-1;	
}

article.pod.Tall > [href*="youtube.com"]:before,
article.pod.Tall > [href*="vimeo.com"]:before,
article.pod.Tall > [href*="youtube.com"]:after,
article.pod.Tall > [href*="vimeo.com"]:after{
	top:41%;
}

article.pod.Large > [href*="youtube.com"]:before,
article.pod.Large > [href*="vimeo.com"]:before{
	top:15%;
	left:85%;
	height:100px;
	width:100px;	
}

article.pod.Large > [href*="youtube.com"]:after,
article.pod.Large > [href*="vimeo.com"]:after{
	top:15%;
	left:85%;	
}

.single-post article .addthis_sharing_toolbox,
.page article .addthis_sharing_toolbox,
.archive .main .addthis_sharing_toolbox{
	position:absolute;
	top:5px;
	right:8.5%;
	padding-top:0 !important;
	padding-left:0;
	padding-bottom:0 !important
}

a.at-share-btn.at-svc-whatsapp,
a.at-share-btn.at-svc-vk{
	display:none;
}

@media (max-width: 768px){
	.single-post article .addthis_sharing_toolbox,
	.page article .addthis_sharing_toolbox,
	.archive .main .addthis_sharing_toolbox{
		position:relative;
		padding-left:8%;
	}
	
}

/*==================================================================
=> RTL Support for Arabic and other RTL languages - [dir="rtl"]
===================================================================*/

html[dir="rtl"] .navbar-brand {
	float: right;
}

html[dir="rtl"] .header-search .icon-search {
	left: auto;
	right: 16px;
}

html[dir="rtl"] .header-search .search-field {
	text-align: right;
}

html[dir="rtl"] div.navbar-social {
	left: auto;
	right: 0;
}

html[dir="rtl"] .header-search .icon-close {
	left: 20px;
	right: auto;
}

html[dir="rtl"] a.visit-raddisonblu-btn {
	padding-right: 0;
	padding: 1em;
	padding-left: 3em;	
	margin-left: 1em;
	margin-right: 0;
	background-image: url(../img/arrow-left.png);		
	background-position: 10% 50%;
}

html[dir="rtl"] .open-search {
	padding: 0 0 0 10px;
}

html[dir="rtl"] footer ul.copyright > li{
	float: right;
}

html[dir="rtl"] footer ul.copyright > li:last-child{
	float: left;
}

html[dir="rtl"] .rb-footerLinksColumns {
	float: right;
	border-right: 0;
    border-left: 1px solid #333;
    padding-right: 2em;
    padding-left: 0;
}

html[dir="rtl"] .rb-footerLinksColumns:first-child {	
	padding-right: 0;
}

html[dir="rtl"] .rb-footerLinksColumns:last-child {
	border-left: 0;
}

html[dir="rtl"] .rb-footerDestinationLinks ul li,
html[dir="rtl"] .rb-footerSocialLinks ul li {
	float: right;
	margin: 0 0 10px 10px;
}

/* Right to left for Masonry */
html[dir="rtl"] .isotope .isotope-item {
  -webkit-transition-property: right, top, -webkit-transform, opacity;
     -moz-transition-property: right, top, -moz-transform, opacity;
      -ms-transition-property: right, top, -ms-transform, opacity;
       -o-transition-property: right, top, -o-transform, opacity;
          transition-property: right, top, transform, opacity;
}

html[dir="rtl"] .single-post article .addthis_sharing_toolbox {
	left: 8.5%;
	right: auto;
}

html[dir="rtl"] .single-post .main,
html[dir="rtl"] .page .main {
	float: right;
}

html[dir="rtl"] .single-post .sidebar,
html[dir="rtl"] .page .sidebar {
	float: left;
}

html[dir="rtl"] .tag-bar .icon-close {
	float: left;
    margin-right: 20px;
    margin-left: 0;
}

html[dir="rtl"] .tag-bar .tag {
	float: left;
}

@media(max-width:767px) {

	html[dir="rtl"] .container-fluid>.navbar-header {
		margin-right: 0;
		margin-left: 95px;
	}

	html[dir="rtl"] .btn-nav {
		left: 20px;
		right: auto;
	}	

	html[dir="rtl"] a.visit-raddisonblu-btn {
		padding-right: 0;
		margin-right: 0;
		padding-left: 0;
	}

	html[dir="rtl"] .btn-nav {
		padding-right: 0;
		padding: 5px;
		padding-left: 27px;
	}

	html[dir="rtl"] .btn-nav span {
		right: auto;
		left: 22px;
	}	


}

@media(min-width:768px) {

	html[dir="rtl"] .navbar-header {
		float: right;
		max-width: 190px;
	}

	html[dir="rtl"] .main-nav {
		float: right;
		height: auto;
		margin-top: 0;
		max-width: 200px;
	}

	html[dir="rtl"] .visit-radissonblu-btn-wrap {
		padding: 15px;
		padding-right: 0;
		float: left;
		max-width: 49%;
	}

	html[dir="rtl"] .navbar-nav>li {
		float: right;
	}

	html[dir="rtl"] .main-nav #menu-primary-navigation li a {
		border-left: solid 1px #6a6a6a;		
	}

	html[dir="rtl"] .main-nav #menu-primary-navigation li:last-child a {
		border-left: none;
	}

	html[dir="rtl"] #pick-lang ul li a {
		padding: 0.5em 1em 0.5em 3em;
    	text-align: right;
	}
	
	html[dir="rtl"] #pick-lang ul li:first-child:after {
		right: auto;
		border-left: 0;
		left: 0;
    	border-right: solid 1px #6a6a6a;
	}


}

@media(min-width:768px) and (max-width: 991px) {

	html[dir="rtl"] .main-nav ul#menu-primary-navigation li a {
		padding: 0.7em 1em 0.5em 3em;
		text-align: right;
	}

	html[dir="rtl"] .main-nav ul#menu-primary-navigation li.active:after {
		right: auto;
		border-left: 0;
		left: 0;
    	border-right: solid 1px #6a6a6a;
	}

}

@media(min-width:813px) {

	html[dir="rtl"] .rb-brandsRadissonGroup .rb-brandsRadissonGroup_hotelsLogo {
		border-right: 1px solid #333333;
		border-left: 0;
    	margin-right: 25px;
    	padding-right: 25px;
    	margin-left: 0;
    	padding-left: 0;
	}

}


@media(min-width:991px) {

	html[dir="rtl"] .main-nav {
		max-width: 460px;
	}

	html[dir="rtl"] .visit-radissonblu-btn-wrap {
		min-width: 38%;
	}

}

@media(min-width:1200px) {

	html[dir="rtl"] .navbar-header,	
	html[dir="rtl"] .main-nav,
	html[dir="rtl"] .visit-radissonblu-btn-wrap {
		max-width: inherit;
		min-width: inherit;
	}	

	html[dir="rtl"] .visit-radissonblu-btn-wrap {
		padding: 15px;
		text-align: left;
	}

}

